<?php

namespace EventPortal\Domain\Component\Facades;

use EventPortal\Domain\Component\Factory\InputFactory;
use Illuminate\Support\Facades\Facade;

/**
 * @method \EventPortal\Domain\Component\Input make($argument)
 * @method \EventPortal\Domain\Component\Input display($argument)
 */
class Input extends Facade
{
    protected static function getFacadeAccessor(): string
    {
        return InputFactory::class;
    }
}
